{% extends 'base.html' %}

{% block title %}Widget's Forum{% endblock %}
{% block content %}
<h1>Welcome to Widget's Forum!</h1>
<h3>
	{% for post in forumposts %}
		<a href="{{ post.get_absolute_url }}">{{ post.title }} by {{ post.author }}</a><br>
	{% endfor %}
</h3>
{% endblock %}
{% block scripts %}
<a href="/forum/forumposts/add"><input type="submit" value="New Post"></a><br><br>
<a href="/dashboard">Dashboard</a><br>
<a href="/announcements">Announcements</a><br>
<a href="/assignments">Assignments</a><br>
<a href="/calendar">Calendar</a>
{% endblock %}